uuid: 4418c9da-6b31-427b-baaa-3fcbe672425c
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_of
    - media.type.document
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: hCtesdEi_L52_jy8fXeSz8iof2nR_h6KdIHwHhojtvg
id: media.document.field_media_of
field_name: field_media_of
entity_type: media
bundle: document
label: 'Media of'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings: {  }
field_type: entity_reference
